.html
{
	background-color: #232121;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 812.7999999999998px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 115px 88px 422.20000000000016px;
	background: #A3A3A3 url("../images/1%20copy-page-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.36);
	background-size: cover !important;
}

#u42809
{
	z-index: 53;
	width: 1200px;
	height: 105px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
	background: #959595 url("../images/header_1_c.jpg") no-repeat left top;
}

#menuu47569
{
	z-index: 54;
	width: 1201px;
	position: fixed;
	top: 105px;
	left: 50%;
	margin-left: -601px;
}

#u47640
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u47643
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47643:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47645-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47643:hover #u47645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47643:active #u47645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47643:hover #u47645-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47643:active #u47645-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47647
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u47648
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47648:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47643:active,#u47648:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47650-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47643.MuseMenuActive #u47645-4,#u47648:hover #u47650-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47648:active #u47650-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47648:hover #u47650-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47648:active #u47650-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47649
{
	z-index: 67;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u47648:hover #u47649
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47648:active #u47649
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47652
{
	width: 174px;
	top: 25px;
}

#u47657
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47658-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47657:hover #u47658-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47657:hover #u47658-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47669
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u47671-4
{
	width: 166px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u47669:hover #u47671-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47669.MuseMenuActive #u47671-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47669:hover #u47671-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47676
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47679-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47657.MuseMenuActive #u47658-4,#u47676:hover #u47679-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47676:hover #u47679-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47653,#u47654,#u47668,#u47675,#u47661
{
	width: 174px;
	position: relative;
}

#u47662
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47663-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47676.MuseMenuActive #u47679-4,#u47662:hover #u47663-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47662:hover #u47663-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47626
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u47627
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47627:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47629-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47648.MuseMenuActive #u47650-4,#u47627:hover #u47629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47627:active #u47629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47627:hover #u47629-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47627:active #u47629-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47577
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u47578
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47578:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47627:active,#u47578:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47648.MuseMenuActive,#u47578.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u47579-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47627.MuseMenuActive #u47629-4,#u47578:hover #u47579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47578:active #u47579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47578:hover #u47579-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47578:active #u47579-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47581
{
	z-index: 106;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u47648.MuseMenuActive #u47649,#u47578:hover #u47581
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47578:active #u47581
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47582
{
	width: 175px;
	top: 25px;
}

#u47613
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47615-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47662.MuseMenuActive #u47663-4,#u47613:hover #u47615-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47613:hover #u47615-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47585
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47588-4
{
	width: 152px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47613.MuseMenuActive #u47615-4,#u47585:hover #u47588-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47585:hover #u47588-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47587
{
	z-index: 121;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 159px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u47578.MuseMenuActive #u47581,#u47585:hover #u47587
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47585.MuseMenuActive #u47587
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47589
{
	width: 120px;
	left: 175px;
}

#u47590
{
	width: 120px;
	background-color: #29ABE2;
	position: relative;
}

#u47601
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47602-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47585.MuseMenuActive #u47588-4,#u47601:hover #u47602-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47601:hover #u47602-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47598,#u47591
{
	width: 120px;
	position: relative;
}

#u47594
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47597-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47601.MuseMenuActive #u47602-4,#u47594:hover #u47597-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47594:hover #u47597-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47583,#u47612,#u47584,#u47605
{
	width: 175px;
	position: relative;
}

#u47606
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47657:hover,#u47669:hover,#u47676:hover,#u47662:hover,#u47613:hover,#u47585:hover,#u47601:hover,#u47594:hover,#u47606:hover
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u47608-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47594.MuseMenuActive #u47597-4,#u47606:hover #u47608-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47606.MuseMenuActive #u47608-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47606:hover #u47608-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47657.MuseMenuActive #u47658-4 p,#u47669.MuseMenuActive #u47671-4 p,#u47676.MuseMenuActive #u47679-4 p,#u47662.MuseMenuActive #u47663-4 p,#u47613.MuseMenuActive #u47615-4 p,#u47585.MuseMenuActive #u47588-4 p,#u47601.MuseMenuActive #u47602-4 p,#u47594.MuseMenuActive #u47597-4 p,#u47606.MuseMenuActive #u47608-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u47682
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u47685
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47685:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47686-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47578.MuseMenuActive #u47579-4,#u47685:hover #u47686-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47685:active #u47686-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47685:hover #u47686-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47685:active #u47686-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47633
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u47634
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47634:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47637-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47685.MuseMenuActive #u47686-4,#u47634:hover #u47637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47634:active #u47637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47634:hover #u47637-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47634:active #u47637-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47619
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 901px;
}

#u47620
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47620:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47621-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47634.MuseMenuActive #u47637-4,#u47620:hover #u47621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47620:active #u47621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47620:hover #u47621-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47620:active #u47621-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47570
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 1052px;
}

#u47571
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47571:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47685:active,#u47634:active,#u47620:active,#u47571:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47573-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47620.MuseMenuActive #u47621-4,#u47571:hover #u47573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47571:active #u47573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47571.MuseMenuActive #u47573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47571:hover #u47573-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47571:active #u47573-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47643.MuseMenuActive #u47645-4 p,#u47648.MuseMenuActive #u47650-4 p,#u47627.MuseMenuActive #u47629-4 p,#u47578.MuseMenuActive #u47579-4 p,#u47685.MuseMenuActive #u47686-4 p,#u47634.MuseMenuActive #u47637-4 p,#u47620.MuseMenuActive #u47621-4 p,#u47571.MuseMenuActive #u47573-4 p
{
	color: #000000;
	visibility: inherit;
}

#u18598-4
{
	z-index: 48;
	width: 187px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 419px;
	position: relative;
}

#u18598-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 419px;
}

#u18598-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u18599
{
	z-index: 52;
	width: 120px;
	height: 3px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 452px;
	position: relative;
}

#slideshowu18561
{
	z-index: 6;
	width: 0.01px;
	height: 542px;
	margin-top: 8px;
	position: relative;
}

#u18585
{
	position: absolute;
	width: 1024px;
	height: 542px;
	background-color: transparent;
}

#u18585popup
{
	z-index: 7;
}

#u19221
{
	z-index: 8;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24243
{
	z-index: 10;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24252
{
	z-index: 12;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24261
{
	z-index: 14;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24270
{
	z-index: 16;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24279
{
	z-index: 18;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24288
{
	z-index: 20;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24297
{
	z-index: 22;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24306
{
	z-index: 24;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24315
{
	z-index: 26;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24324
{
	z-index: 28;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24333
{
	z-index: 30;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24324_img,#u24333_img
{
	margin-top: -113px;
	margin-bottom: -113px;
}

#u24342
{
	z-index: 32;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24351
{
	z-index: 34;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19221_img,#u24243_img,#u24252_img,#u24261_img,#u24270_img,#u24279_img,#u24288_img,#u24297_img,#u24306_img,#u24315_img,#u24342_img,#u24351_img
{
	margin-top: -70px;
	margin-right: 1px;
	margin-bottom: -70px;
}

#u24360
{
	z-index: 36;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24360_img
{
	margin-left: -1px;
	margin-top: -49px;
	margin-bottom: -50px;
}

#u24369
{
	z-index: 38;
	width: 1024px;
	height: 542px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19221_clip,#u24243_clip,#u24252_clip,#u24261_clip,#u24270_clip,#u24279_clip,#u24288_clip,#u24297_clip,#u24306_clip,#u24315_clip,#u24324_clip,#u24333_clip,#u24342_clip,#u24351_clip,#u24360_clip,#u24369_clip
{
	overflow: hidden;
	width: 1024px;
	height: 542px;
}

#u24369_img
{
	margin-top: -63px;
	margin-bottom: -63px;
}

#u18567-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 369px;
	left: 88px;
}

#u18567-4popup
{
	z-index: 40;
}

#u18566-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 369px;
	left: 898px;
}

#u18566-4popup
{
	z-index: 44;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u29682-4
{
	z-index: 2;
	width: 387px;
	min-height: 41px;
	margin-left: 318px;
	margin-top: 189px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

